{
  "permissions": {
    "allow": [
      "Bash(go doc:*)",
      "Bash(go build:*)",
      "Bash(timeout:*)",
      "WebSearch",
      "mcp__fetch__fetch",
      "Bash(find:*)",
      "mcp__mysql-mcp-sever__query"
    ],
    "deny": [],
    "ask": []
  }
}
